{
	"common_prev": "上一个",
	"common_next": "下一个",
	"common_back": "后退",
	"common_time_seconds": "秒",
	"common_close": "关闭",
	"common_open": "打开",
	"common_open...": "打开...",
	"common_create": "新建",
	"common_download": "下载",
	"common_of": "/",
	"common_continue": "继续",
	"common_cancel": "取消",
	"common_go": "前往",
	"common_settings": "设置",
	"common_sort": "排序",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " KB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ".",
	"start_work": "工作",
	"start_learn": "学习",
	"start_discover": "发现",
	"start_trial_days": "还可以试用 ^0 天",
	"start_greeting": "开始使用",
	"start_browse_tuts": "浏览教程",
	"start_first_run_greeting": "欢迎使用 ^0",
	"start_learn_greeting": "学习 ^0",
	"start_ccfiles": "Creative Cloud 文件",
	"start_no_results": "无结果。",
	"search_stock": "搜索 Adobe Stock",
	"trial_card_buy_now": "立即购买",
	"search_ccfiles": "筛选 CC 文件",
	"search_recent": "筛选最近的文件",
	"listview_recent_tab_label": "最近使用项",
	"listview_sample_tab_label": "示例",
	"listview_template_tab_label": "模板",
	"listview_preset_tab_label": "预设",
	"listview_syncsetting_tab_label": "同步设置",
	"listview_ccfiles_tab_label": "CC 文件",
	"listview_ccfiles_table_modified_label": "最后修改时间",
	"listview_recentfiles_tab_label": "最近使用项",
	"listview_ccphotos_tab_label": "CC PHOTOS",
	"listview_recentfiles_table_name_label": "名称",
	"listview_recentfiles_table_opened_label": "上次打开时间",
	"listview_recentfiles_table_size_label": "大小",
	"listview_recentfiles_table_kind_label": "类型",
	"itemview_toggle_listview": "列表视图",
	"itemview_toggle_thumbnailview": "缩览图视图",
	"empty_recentfile_new": "创建新内容。",
	"empty_recentfile_new_sub": "通过创建空白文档开启一个新项目。",
	"empty_ccfiles_title": "开始使用 CC 文件。",
	"empty_ccfiles_subtitle": "将计算机中的文件同步到 Creative Cloud，然后从任何地方进行访问，便可立即在您的所有连接设备和计算机上使用文件。",
	"empty_ccfiles_cta": "查看并管理您在台式机、移动设备和 Web 上的 Creative Cloud 资产。",
	"empty_ccfiles_learn": "了解更多",
	"empty_ccfiles_view": "在 Web 上查看",
	"offline_ccfiles_title": "无法连接到 Internet。",
	"offline_ccfiles_subtitle": "Creative Cloud 文件需要使用 Internet 连接来获取您的在线资源。请检查您的网络连接，然后重试。",
	"offline_ccfiles_refresh": "重试",
	"ccfiles_syncing_message": "正在同步您的 Creative Cloud 文件，请稍候...",
	"firstrun_newdoc_desc": "通过创建一个空白文档或打开现有文件来启动一个新项目。",
	"create_button_new_production": "新建团队项目...",
	"create_button_open_production": "打开团队项目..."
}